/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

body, html {
  margin: 0 0;
}

html {
  background:url(/assets/test_opacity.png)  no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.home-logo {
  height: 45px;
  position: relative;
}

.full-container {
  position:absolute;
  left:50%;
  top:50%;
  transform: translate(-50%, -50%);
}
